body {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  overflow:hidden;
}

h2{padding-bottom:15px; border-bottom:1px solid #00091B; color:#00091B; line-height:36px;}

.no-border{border:none;}
.border-bottom-blue{border-bottom:1px solid #00091B; padding-bottom:8px; line-height:42px;}
.top-40{top:40% !important;}
.top-50{top:50% !important;}
.top-33{top:33% !important;}
.top-75{top:75% !important;}

.content-box {
    text-align: center;
	position:absolute;
	z-index:9;
	width:100%;
	left:0; top:25%;
	padding:0 30px;
	box-sizing:border-box;
}

.subscribe{background:#fff; display:inline-block; border-radius:30px; font-family: 'Montserrat', sans-serif; border:1px solid #00091B;}
.subscribe input{border:none; border-radius:30px 0 0 30px; padding:15px 15px 15px 25px; font-weight:bold; outline:none; font-size:16px; color:#00091B; width:calc(100% - 175px); position:relative; top:1px; background:none; font-family: 'Montserrat', sans-serif;}
.subscribe input::placeholder{opacity:0.6;}
.subscribe button{background:#00091B; border-radius:0 30px 30px 0; color:#fff; font-weight:bold; border:none; padding:16px 20px 16px 15px; font-size:16px; cursor:pointer; outline:none; width:130px; position:relative; left:1px; font-family: 'Montserrat', sans-serif;}
.subscribe button:hover{}

.background-white{background:#fff !important;}
.background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: #edf3f8;
  background: -moz-radial-gradient(center, ellipse cover, #edf3f8 1%, #fff 100%);
  background: -webkit-radial-gradient(center, ellipse cover, #edf3f8 1%, #fff 100%);
  background: radial-gradient(ellipse at center, #edf3f8 1%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#edf3f8", endColorstr="#fff",GradientType=1 );
}

.pentahedron {
  position: absolute;
  width: 100%;
  height: 100%;
  fill: #3E82F7;
}

.point {
  fill: #8491A3;
}

.rhombus {
  fill: #2DA94F;
  stroke: #2DA94F;
}

.x {
  fill: #FDBD00;
}

.circle {
  fill: #ED412D;
}

svg {
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  transform: translateZ(0px);
  opacity:0.09;
  overflow:hidden;
  left:0; top:0;
}
	
.l-img {
	max-width: 300px;
	max-height: 300px;
	position: relative;
}
.text-white{color:#fff;}
.bg-white{background-color:#fff !important;}
.text-blue{color:#00091B;}
.text-lightblue{color:#0095da;}
.social-connect{margin-top:40px;}
.social-connect span{display:block; margin-bottom:15px;}
.social-connect a{margin:0 5px; font-size:22px;}
.social-connect a:hover{color:#0095da;}
.w-50{width:50%; height:100vh; position:relative; background:#00091B; float:left;}
.w-40{width:40%; height:100vh; position:relative; background:#00091B; float:left;}
.w-60{width:60%; height:100vh; position:relative; background:#00091B; float:left;}
.footer-invert.footer{background:#00091B; border-top:1px solid #fff;}
.footer-invert.footer p{background:#00091B;}
.footer-invert.footer p a{color:#fff; margin:0 5px; padding-bottom:3px;}
div.footer.footer-invert p a:hover{border-color:#fff;}
.footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-size: 16px;
  background:#0095da;
  z-index:2;
}
div.footer p {color:#fff;}
div.footer p a {
  text-decoration: none;
  color: #fff;
  font-size:14px;
  margin:0 5px; padding:0 1px 5px 1px;
  border-bottom:1px solid transparent;
}
div.footer p a:hover{border-color:#fff;}

@media (max-width:767px){
svg{display:none;}
.w-50, .w-40, .w-60 {width:100%;}
.sm-position-absolute{position:absolute;}
.top-sm-15{top:15% !important;}
.top-sm-20{top:20% !important;}
.top-sm-30{top:30% !important;}
.text-white-sm{color:#fff !important;}
.bg-blue-sm{background: #00091B !important;}
.border-bottom-white-sm{border-color:#fff;}
}

.animated {animation: up-down 2s ease-in-out infinite alternate-reverse both;}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}